Subject: Re: Pull request: bluetooth-next-2.6 2009-06-08

From: Marcel Holtmann <[email-masked]>
Date: Tue, 09 Jun 2009 17:25:20 +0200

Hi Dave,

> >> > these are the Bluetooth patches for the 2.6.31 kernel release. They are
> >> > mostly cleanups and removal of dead/unused code. However we do integrate
> >> > with the re-written RFKILL subsystem now. This gives us proper soft-kill
> >> > support for internal and external devices.
> >> 
> >> Where is the attached patch we talked about the other week
> >> so that your pull requests get tracked in patchwork?
> > 
> > I thought you wanted it only for the net-2.6 pull requests and not for
> > the net-next-2.6 ones. Do you want them for both?
> 
> If the diff is small enough to fit on the list, do them for both.
> 
> If it's a lot of new stuff and huge, you can pass on it.

no problem. Do you want me to re-send this one or are you planning to
pull it like it is.

I am trying to cleanup the Marvell Bluetooth driver and get it compiler
warning free so that can be merged too. If you want me to re-send it
with patches attached, then I might do it before the weekend to include
that driver. Otherwise please pull this one.

Regards

Marcel